_life_style_tools_db_log_overview:
    path:     /admin/systemlog/
    defaults: { _controller: LifeStyleToolsDbLogBundle:SystemLog:index }
_life_style_tools_db_log_delete:
    path:     /admin/systemlog/delete
    defaults: { _controller: LifeStyleToolsDbLogBundle:SystemLog:delete }
